<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/styel/style.css">
    <title>Navigation animation</title>
</head>
<body>
    <nav class="active" id="nav">
        <ul>
            <li><a href="" class="options">Hause</a></li>
            <li><a href="" class="options">Arbeiten</a></li>
            <li><a href="" class="options">Information</a></li>
            <li><a href="" class="options">Kontakt</a></li>
        </ul>
        <button class="icon" id="toggle">
            <div class="line line1"></div>
            <div class="line line2"></div>
        </button>
    </nav>
    <script src="assets/js/main.js"></script>
    <!-- Dribble link: https://dribble.com/shots/2427219-Header-Navigation-Day-053-dailyui -->
</body>
</html>